» Ubuntu » Pakketten

Error

two or more packages specified (simph323 hardy)